Information

Description
Abp.ZeroCore.EntityFramework
Version
3.4.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.ZeroCore.EntityFramework

Dependencies

Here are the packages that version 3.4.0 of Abp.ZeroCore.EntityFramework depends on.

Abp.EntityFrameworkCore : (3.9.0) Suningnet.Abp.ZeroCore.IdentityServer4.Dapper : (3.9.0.1)

Authors

 

Installing with NuGet

PM> Install-Package Abp.ZeroCore.EntityFramework -Version 3.4.0

Packages that Depend on Abp.ZeroCore.EntityFramework

No packages were found that depend on version 3.4.0.